Bug 434904 - Review Request: dxcc - Small utility which determines the ARRL DXCC entity of a ham radio callsign
Review Request: dxcc - Small utility which determines the ARRL DXCC entity of...
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-26 00:17 EST by Robert 'Bob' Jensen
Modified: 2008-03-01 04:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-29 13:56:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
vanmeeuwen+fedora: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Robert 'Bob' Jensen 2008-02-26 00:17:15 EST
Spec URL: http://bjensen.fedorapeople.org/pkgs/hams/SPECS/dxcc.spec
SRPM URL: http://bjensen.fedorapeople.org/pkgs/hams/SRPMS/dxcc-20080225-3.fc8.src.rpm 
Description: dxcc is a small utility which determines the ARRL DXCC entity of a ham radio callsign, based on the cty.dat country file by Jim Reisert, AD1C. 

This srpm builds clean on Fedora 7 and Fedora 8, all the resulting rpms are rpmlint clean.
Comment 1 Jeroen van Meeuwen 2008-02-26 05:23:50 EST
RPM Lint: OK
Package name: OK
Spec file: OK
License: OK
Actual License: OK
%doc License: OK
Spec file language: OK
Spec file readable: OK
Upstream source vs. used tarball: OK (md5sum match)
Compile and Build:
 - F-7: OK
 - F-8: OK
 - rawhide: OK
 - EL-5: OK (although not targeted)

Applicable Package Guidelines: N/A so OK

Locales: N/A
Shared libs: N/A
Relocatable: N/A
Directory and file ownership: OK
No duplicate files in %files: OK
File Permissions: OK
Macro usage: OK
Code vs. Content: OK
(Large) Documentation: N/A
%doc affecting runtime: OK
Header files in -devel package: N/A
Static Libraries in -static package: N/A
pkgconfig Requires: N/A
Library files: N/A
Devel requires base package: N/A
.la libtool archives: N/A
Duplicate ownership of files/directories: OK
Remove BuildRoot: OK
UTF-8 filenames: OK

APPROVED
Comment 2 Jeroen van Meeuwen 2008-02-28 16:39:18 EST
Ping Bob
Comment 3 Robert 'Bob' Jensen 2008-02-28 23:48:27 EST
New Package CVS Request
=======================
Package Name: dxcc
Short Description: Small utility which determines the ARRL DXCC entity of a ham
radio callsign
Owners: bjensen,sconklin
Branches: F-7 F-8
InitialCC: sindrepb
Cvsextras Commits: Yes
Comment 4 Kevin Fenzi 2008-02-29 12:07:17 EST
cvs done.
Comment 5 Fedora Update System 2008-02-29 13:32:38 EST
dxcc-20080225-3.fc8 has been submitted as an update for Fedora 8
Comment 6 Fedora Update System 2008-02-29 13:33:22 EST
dxcc-20080225-3.fc7 has been submitted as an update for Fedora 7
Comment 7 Robert 'Bob' Jensen 2008-02-29 13:56:43 EST
Thank you kanarip for the review.
Thank you nirik for handing cvs.
Comment 8 Fedora Update System 2008-03-01 04:26:35 EST
dxcc-20080225-3.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2008-03-01 04:27:32 EST
dxcc-20080225-3.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.